Subject: iSCSI 07-95 Comment 9

From: Thomas Dineen <[email-masked]>
Date: Tue, 25 Sep 2001 17:52:31 -0700

Gentle People:

"When all the text data yet to be sent [fit in] a single Text response
the Target Transfer Tag of the response is set to 0xffffffff and the
internal bookmark associated with the Initiator Task Tag is reset."

- A minor typo: I would suggest a change from [fit in] to [fits into].

Thomas Dineen